{
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.7.2",
    "bootstrap": "^5.3.7",
    "css-loader": "^7.1.2",
    "expose-loader": "^5.0.1",
    "jquery": "^3.7.1",
    "jquery-simple-websocket": "github:jbloemendal/jquery-simple-websocket",
    "js-image-zoom": "^0.7.0",
    "marked": "^16.1.1",
    "mini-css-extract-plugin": "^2.9.2",
    "popper.js": "^1.16.1",
    "style-loader": "^4.0.0",
    "vue": "^3.5.17",
    "vue-loader": "^17.4.2",
    "webpack": "^5.99.9"
  },
  "devDependencies": {
    "webpack-cli": "^6.0.1"
  }
}
